GNU bug report logs - #49023
Website Error - GNU Emacs download page

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Javier Solorzano <javiersolorzano@HIDDEN>; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug marked as fixed in version 28.1, send any further explanations to 49023 <at> debbugs.gnu.org and Javier Solorzano <javiersolorzano@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 49023 <at> debbugs.gnu.org:


Received: (at 49023) by debbugs.gnu.org; 22 Jul 2021 19:11:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jul 22 15:11:14 2021
Received: from localhost ([127.0.0.1]:41631 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1m6e6D-0005HO-TR
	for submit <at> debbugs.gnu.org; Thu, 22 Jul 2021 15:11:14 -0400
Received: from quimby.gnus.org ([95.216.78.240]:58280)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1m6e6C-0005HA-TO
 for 49023 <at> debbugs.gnu.org; Thu, 22 Jul 2021 15:11:13 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=zEX7ok9LHye5tbRuVBc8bxOEkWOt5HFQz2R0mFCrWvc=; b=K1dQ7rmKw+8QsC3jLt/Ow9SHor
 9ORo8Whp/EtF+jJlAnU/HYhLOjQZ+04CQgrxgdtS6gAdd3rmECuPct6YoI0b4jGW9wJI2CLKd8lyX
 6nplv6/O7LiEIzFp/rJn1ZbT63NpZYoPBdz0Uw8thQ/IOUw6Wrg2bDfOP0TjD8iSxT4w=;
Received: from cm-84.212.220.105.getinternet.no ([84.212.220.105] helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1m6e65-00069C-00; Thu, 22 Jul 2021 21:11:07 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Javier Solorzano <javiersolorzano@HIDDEN>
Subject: Re: bug#49023: Website Error - GNU Emacs download page
References: <04AF2D08-E66F-4BBD-A9C3-B0CDF731B27D@HIDDEN>
X-Now-Playing: Four Tet's _Sixteen Oceans_: "Baby"
Date: Thu, 22 Jul 2021 21:11:04 +0200
In-Reply-To: <04AF2D08-E66F-4BBD-A9C3-B0CDF731B27D@HIDDEN> (Javier
 Solorzano's message of "Mon, 14 Jun 2021 08:37:09 -0500")
Message-ID: <87bl6ugo53.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Javier Solorzano <javiersolorzano@HIDDEN> writes: > I
 am writing this email to let you know that the command for > installing Emacs
 via Homebrew is outdated. > > The correct installation command is `brew
 install --cask emacs` 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 49023
Cc: 49023 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Javier Solorzano <javiersolorzano@HIDDEN> writes:

> I am writing this email to let you know that the command for
> installing Emacs via Homebrew is outdated.
>
> The correct installation command is `brew install --cask emacs`

Thanks; this has now been fixed.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49023; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 14 Jun 2021 14:47:34 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jun 14 10:47:34 2021
Received: from localhost ([127.0.0.1]:47415 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lsnsD-0002lS-Rm
	for submit <at> debbugs.gnu.org; Mon, 14 Jun 2021 10:47:34 -0400
Received: from lists.gnu.org ([209.51.188.17]:49330)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <javiersolorzano@HIDDEN>) id 1lsmmK-0006PR-Tq
 for submit <at> debbugs.gnu.org; Mon, 14 Jun 2021 09:37:29 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:55312)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <javiersolorzano@HIDDEN>)
 id 1lsmmK-0004yM-Fj
 for bug-gnu-emacs@HIDDEN; Mon, 14 Jun 2021 09:37:24 -0400
Received: from st43p00im-ztbu10073701.me.com ([17.58.63.183]:34698)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <javiersolorzano@HIDDEN>)
 id 1lsmmI-00055x-Rt
 for bug-gnu-emacs@HIDDEN; Mon, 14 Jun 2021 09:37:24 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=icloud.com;
 s=1a1hai; t=1623677836;
 bh=UO8Vd+cDfKuOpLcBz6QR8GkURfam5r/EKz7TAUAf7oA=;
 h=From:Content-Type:Mime-Version:Subject:Message-Id:Date:To;
 b=jnJKAR5jDoqTOly88Y6zwgJfzlo7qa5o65DDSDR4ANa/T7ES3kWMZHcwPNogQ8g+s
 fyKQiAHImNUtM4jU56Zyi3xWZGzrgEAbNRZflO1D8KQJT9P3lPbcK7mSUrReSzLV+D
 Aeo/1tVVXmeQhU7FwBzvAh4H0qJx1jSlXIlsUODAa/kpaTp6GPZZRy8dXNJDfpCNBK
 eeis6FwScTD9qGQmVQ23T5jhJDY2Yz/Dt3hdpRlPcdRbuyZk6aQ1tY84laO8XRoVzI
 O7sHQtONlFV71k7d7YVWCv+8pq4WhbuOluMnSX5KUM22Kd6NKrdjMQJFBX/mjCSW1t
 olelbq2gokJZQ==
Received: from smtpclient.apple (unknown [24.249.137.50])
 by st43p00im-ztbu10073701.me.com (Postfix) with ESMTPSA id 765044C00BE
 for <bug-gnu-emacs@HIDDEN>; Mon, 14 Jun 2021 13:37:11 +0000 (UTC)
From: Javier Solorzano <javiersolorzano@HIDDEN>
Content-Type: text/plain;
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable
Mime-Version: 1.0 (Mac OS X Mail 14.0 \(3654.100.0.2.22\))
Subject: Website Error - GNU Emacs download page
Message-Id: <04AF2D08-E66F-4BBD-A9C3-B0CDF731B27D@HIDDEN>
Date: Mon, 14 Jun 2021 08:37:09 -0500
To: bug-gnu-emacs@HIDDEN
X-Mailer: Apple Mail (2.3654.100.0.2.22)
X-Proofpoint-Virus-Version: =?UTF-8?Q?vendor=3Dfsecure_engine=3D1.1.170-22c6f66c430a71ce266a39bfe25bc?=
 =?UTF-8?Q?2903e8d5c8f:6.0.391,18.0.761,17.0.607.475.0000000_definitions?=
 =?UTF-8?Q?=3D2021-06-14=5F07:2021-06-14=5F01,2021-06-14=5F07,2020-04-07?=
 =?UTF-8?Q?=5F01_signatures=3D0?=
X-Proofpoint-Spam-Details: rule=notspam policy=default score=0 bulkscore=0
 mlxscore=0 suspectscore=0
 clxscore=1011 malwarescore=0 mlxlogscore=854 phishscore=0 adultscore=0
 spamscore=0 classifier=spam adjust=0 reason=mlx scancount=1
 engine=8.12.0-2009150000 definitions=main-2106140090
Received-SPF: pass client-ip=17.58.63.183;
 envelope-from=javiersolorzano@HIDDEN; helo=st43p00im-ztbu10073701.me.com
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H2=-0.001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 14 Jun 2021 10:47:32 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

Salutations,

I am writing this email to let you know that the command for installing =
Emacs via Homebrew is outdated.

The correct installation command is `brew install --cask emacs`

With gratitude,
Javier Solorzano





Acknowledgement sent to Javier Solorzano <javiersolorzano@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#49023; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 22 Jul 2021 19:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.